@charset "UTF-8";

html {
  font-size: 10px;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: calc(10 * (100vw / 1400));
  }
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

#feature {
  box-sizing: border-box;
  color: #191919;
  overflow: clip;
  position: relative;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
  width: 100%;
  background-color: #e7e2dc;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

#feature .left,
#feature .right {
  position: sticky;
  top: 80px;
  height: calc(100vh - 80px);
  display: flex;
  justify-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100vh;
}

#feature .left figure {
  width: 34.98689rem;
  margin: 0 auto;
}

#feature .right figure {
  width: 28.92759rem;
  margin: 0 auto;
}


#feature .feature__inner {
  position: relative;
  max-width: 51rem;
    background: #ffffff;
}

#feature a {
  color: #000;
  transition: all 0.3s ease-in-out;
  display: block;
  transform: none;
  text-decoration: none;
}

#feature a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

#feature img,
svg,
video {
  width: 100%;
  height: auto;
  display: block;
}

.l-container {
  width: 100%;
  overflow: clip;
}


/*-------------------------
 fade
-------------------------*/
.fadeIn {
  opacity: 0;
  transition: opacity 1s ease-in;
}

.fadeIn.active {
  opacity: 1;
}

.fadeUp {
  opacity: 0;
  -webkit-transform: translate3d(0, 40px, 0);
  transform: translate3d(0, 40px, 0);
}

.fadeUp.active {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  transition: opacity 1400ms, transform 1000ms cubic-bezier(0.19, 1, 0.22, 1);
  transition-delay: 1000ms;
}

/*-------------------------
 hero
-------------------------*/
#feature .hero {
  width: 51rem;
  margin: auto;
  position: relative;
}

#feature .hero figure:last-child {
  position: absolute;
  bottom: 15.8rem;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 41.8rem;
  pointer-events: none;
}

#feature .lead {
  font-size: 2.45rem;
  letter-spacing: 0.05em;
  text-align: center;
  line-height: 1.75;
  margin: 9.2rem auto 0;
  color: #191919;
  font-family: "gotham", sans-serif;
  font-weight: 500;
  font-style: normal;
}

#feature .lead span {
  margin: 0 0.8rem 0 0.9rem;
}

#feature .video_area {
  width: 42.7rem;
  height: fit-content;
  margin: 9.4rem auto 0;
  overflow: hidden;
  position: relative;
}

#feature .video_area .video-toggle-btn {
  border: none;
  width: 10.7rem;
  height: 1.3rem;
  right: 0.9rem;
  top: 1.5rem;
  position: absolute;
  background: url(../img/sound_on.svg) center center/contain no-repeat;
  z-index: 10;
}

#feature .video_area .video-toggle-btn.is-muted {
  background: url(../img/sound_off.svg) center center/contain no-repeat;
}

/*-------------------------
 content
-------------------------*/
#feature .section__inner {
  width: 100%;
}

#feature .block_area {
  position: relative;
  height: fit-content;
}

#feature .section figure {
  width: 51rem;
}

#feature .section h2 {
  font-size: 2.19rem;
  letter-spacing: 0.05em;
  text-align: center;
  line-height: 1.2;
  font-family: "gotham", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #ffffff;
  position: absolute;
  bottom: 6.5rem;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 10;
}

#feature .section.sec01 h2 {
  position: absolute;
  bottom: 4.3rem;
  left: 0;
  right: 0;
  margin: 0 auto;
  pointer-events: none;
}

#feature .section.sec03 h2 {
  position: absolute;
  top: 3.8rem;
  left: 0;
  right: 0;
  margin: 0 auto;
  pointer-events: none;
}

#feature .sec01 {
  margin-top: 13.5rem;
}

#feature .sec02,
#feature .sec03,
#feature .sec04 {
  margin-top: 12.9rem;
}

#feature .about {
  margin-top: 11.5rem;
  padding-bottom: 7.5rem;
  background: #d3cfc9;
}

#feature .about h2 {
  padding-top: 6.5rem;
  font-size: 3.05rem;
  text-align: center;
  line-height: 1.16;
  font-family: "gotham", sans-serif;
  font-weight: 500;
  font-style: normal;
}

#feature .about p {
  width: 43rem;
  margin: 3.2rem auto 0;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  line-height: 2.03;
  text-align: justify;
}

#feature .btn {
  font-size: 4.1rem;
  text-align: center;
  line-height: 1.55;
  font-family: "gotham", sans-serif;
  font-weight: 500;
  font-style: normal;
  margin: 9rem auto 10rem;
}

#feature .btn a {
  display: inline-block;
  border-bottom: 0.2rem solid #191919;
  text-align: center;
  padding-bottom: 0.2rem;
}


/*-------------------------
 credit
-------------------------*/
#feature .credit01 {
  width: 44rem;
  margin-left: 2rem;
}

#feature .credit02 {
  width: 49rem;
  margin-left: 2rem;
  justify-content: left;
}

#feature .credit03 {
  width: 40rem;
  margin-left: 2rem;
}

#feature .credit04 {
  width: 47rem;
  margin: auto;
}

#feature .credit {
  display: flex;
  flex-wrap: wrap;
  gap: 0 1.18rem;
  margin-top: 1.15rem;
}

#feature .credit a {
  font-size: 1.5rem;
  letter-spacing: 0.05em;
  color: #191919;
  line-height: 1.75;
  font-family: "pragmatica", sans-serif;
  font-weight: 400;
  font-style: normal;
}

#feature .credit>.item {
  margin: 0;
  line-height: 1.3;
  text-align: left;
  position: relative;
}
